
TYPO3.Neos - Bug # 54374

Status: Closed Priority: Should have
Author: Arjen Hoekema Category: UI
Created: 2013-12-13 Assigned To:
Updated: 2014-10-02 Due date:
Subject: Secondary inspector width in Firefox (Media view)
Description

The width of the secondary inspector is not calculated correctly in Firefox. This leads to the tags sidebar not showing up in the Media
view.

Solution: change 'box-sizing' in '_SecondaryInspector.scss' from:

box-sizing: border-box;

to:

@include box-sizing(border-box);

Maybe check for other occurences of 'box-sizing' that still need some browser vendor prefixes.

History
#1 - 2013-12-23 12:53 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Media has been pushed to the review server.
It is available at https://review.typo3.org/26549

#2 - 2013-12-23 12:59 - Rens Admiraal
- Status changed from Under Review to New

used the wrong issue number in a commit message, status still 'new'

#3 - 2014-10-02 12:28 - Sebastian Helzle
- Status changed from New to Closed

Fixed in 1.0 see https://review.typo3.org/26547
